<?php

use TourOperatorPro\Html\TourOperatorProHtmlBackend;
use TourOperatorPro\Language\Text;
use TourOperatorPro\Utilities\Utility;
defined('_TOUROPERATOR_EXEC') or die;
extract($displayData);
TourOperatorProHtmlBackend::load_jquery_library('select2');
TourOperatorProHtmlBackend::load_jquery_library('fontawesome');
TourOperatorProHtmlBackend::load_jquery_library('daterangepicker');
TourOperatorProHtmlBackend::load_jquery_library('moment');


$id_by_name = "element_field_". $name;
?>
    <div id="<?php  echo (esc_attr($id_by_name)) ?>"
         class="<?php echo (esc_attr($class)); ?> element-field-numberpersons hide-option">
        <select name="<?php esc_attr_e($name); ?>" class="form-control list-location">
            <option value="weekly">Weekly</option>
            <option value="monthly">Monthly</option>
            <option value="yearly">Yearly</option>
        </select>
    </div>
<?php
$doc = Factory::getDocument();
$doc->addScriptApplySelector('element-field-numberpersons','field_numberperson',array(
),'admin/nb_apps/nb_woobooking/layouts/WooBooking/form/field/numberperson/numberperson.jquery.js');